Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Condition.h File Reference

`#include "orbconf.h"`
`#include "ace/Condition_T.h"`
`#include "ace/Global_Macros.h"`
`#include "Condition.inl"`

Include dependency graph for Condition.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_Condition< MUTEX >
| Same as to the ACE_Condition variable wrapper. More...

## Detailed Description

Id
  Condition.h,v 1.11 2005/11/24 11:05:44 ossama Exp

Author:
  From ACE to TAO by Balachandran Natarajan <bala@cs.wustl.edu>